New Search

Linux kernel 2.6.x up to 2.6.18 and possibly other versions when SELinux hooks are enabled allows local users to cause a denial of service (crash) via a malformed file stream that triggers a NULL pointer dereference in the superblock_doinit function as demonstrated using an HFS filesystem image.

oval:org.mitre.oval:def:9949

Linux kernel 2.6.x up to 2.6.18 and possibly other versions when SELinux hooks are enabled allows local users to cause a denial of service (crash) via a malformed file stream that triggers a NULL pointer dereference in the superblock_doinit function as demonstrated using an HFS filesystem image.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 4
  • Oracle Linux 4
  • Red Hat Enterprise Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2006-6056
Product(s):